Search Schools
curl --request GET \
--url https://fresh-linkedin-scraper-api.p.rapidapi.com/api/v1/search/schools \
--header 'x-rapidapi-key: <api-key>'import requests
url = "https://fresh-linkedin-scraper-api.p.rapidapi.com/api/v1/search/schools"
headers = {"x-rapidapi-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-rapidapi-key': '<api-key>'}};
fetch('https://fresh-linkedin-scraper-api.p.rapidapi.com/api/v1/search/schools', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"cost": 1,
"total": 188,
"has_more": true,
"data": [
{
"id": "1645",
"name": "Harvard Medical School",
"universal_name": "harvard-medical-school",
"location": "Boston, ma",
"students": "64,172 students and alumni on LinkedIn",
"url": "https://www.linkedin.com/company/harvard-medical-school/",
"logo": [
{
"width": 400,
"height": 400,
"url": "https://media.licdn.com/dms/image/v2/D4E0BAQHjelLY2a-Mnw/company-logo_400_400/company-logo_400_400/0/1666083635765?e=1748476800&v=beta&t=V_T_yXL6Bs2HDEY-iZAKSkNype7_-7USjP2HIXo0Zv8",
"expires_at": 1748476800000
}
]
}
]
}{
"message": "Bad request"
}{
"message": "Invalid API key. Go to https://docs.rapidapi.com/docs/keys for more info."
}{
"message": "You are not subscribed to this API."
}{
"success": false,
"message": "Request failed with status 500: Internal Server Error",
"status_code": 500,
"cost": 0,
"explain": "Oops, it looks like there was an issue processing your request. Don't worry, you won't be charged for this request. If you need any help, don't hesitate to contact us via email [email protected] or telegram https://t.me/saleleads"
}Search
Search Schools
Search Schools
GET
/
api
/
v1
/
search
/
schools
Search Schools
Authorizations
Rapid API Key
Query Parameters
Search keyword
Example:
"Harvard"
Page number for pagination
Example:
1
⌘I